# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Mar  7 01:00:43 UTC 2018
pkgname = jacktrip
pkgver = 1.1-5
pkgdesc = Tool to manage and tune JACK settings for optimum performance between networked machines.
url = https://github.com/jcacerec/jacktrip
builddate = 1520384443
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4592640
arch = aarch64
license = MIT
group = pro-audio
depend = jack
depend = qt5-base
makedepend = doxygen
makedepend = qt5-base
